.cookieConsentContainer {

	z-index: 9999;
	
	width: 100%;
	
	min-height: 20px;
	
	box-sizing: border-box;
	
	padding: 16px 30px;
	
	background: white;
	
	background-color: rgb(255 242 200 / 95%) !important;
	
	overflow: hidden;
	
	position: fixed;
	
	bottom: 0;
	
	right: 0;
	
	display: none;
	
	box-shadow: 0 0 1px rgb(0 0 0 / 20%);
	
	background-color: rgb(251 251 251 / 95%);
	
	backdrop-filter: blur(10px);
	}
	
	.cookieConsentContainer .cookieTitle a {
	
		font-family: OpenSans, arial, "sans-serif";
	
		color: #292929;
	
		font-size: 22px;
	
		line-height: 20px;
	
		display: block;
	
	}
	.cookieConsentContainer .cookieDesc *,
	.cookieConsentContainer .cookieTitle * {
		color: #292929 !important;
	}
	.cookieConsentContainer .cookieTitle * {
		font-size: 18px !important;
		font-weight: bold;
	}
	
	.cookieConsentContainer .cookieDesc p {
	
	margin: 0;
	
	padding: 0 !important;
	
	font-family: OpenSans, arial, "sans-serif";
	
	color: #333;
	
	font-size: 13px;
	
	line-height: 20px;
	
	display: block;
	
	margin-top: 0px;
	} .cookieConsentContainer .cookieDesc a {
	
		font-family: OpenSans, arial, "sans-serif";
	
		color: #FFFFFF;
	
		text-decoration: underline;
	
	}
	
	.cookieConsentContainer .cookieButton a {
	
	display: inline-block;
	
	font-family: OpenSans, arial, "sans-serif";
	
	color: #292929;
	
	font-size: 14px;
	
	font-weight: bold;
	
	margin-top: 14px;
	
	background: #ffcd08;
	
	box-sizing: border-box;
	
	padding: 15px 24px;
	
	text-align: center;
	
	transition: background 0.3s;
	}
	
	.cookieConsentContainer .cookieButton a:hover {
	
	cursor: pointer;
	
	background: #ffd83b;
	}
	
	
	
	@media (max-width: 980px) {
	
		.cookieConsentContainer {
	
			bottom: 0px !important;
	
			left: 0px !important;
	
			width: 100%  !important;
	
		}
	
	}
	
	/* @media (min-width: 768px) { */
		.cookieConsentContainer {
			display: flex !important;
			justify-content: space-between;
			align-items: center;
		}
		.cookieConsentContainer .container::before,
		.cookieConsentContainer .container::after {
			display: none;
		}
		.cookieConsentContainer .cookieButton a {
			margin-top: 0;
		}
	/* } */
	/* @media (min-width: 768px) { */
		.cookieConsentContainer {
			max-width: 970px;
				
				left: 50% !important;
				transform: translateX(-50%) !important;
		}
	/* } */
	@media (max-width: 767.9px) {
		.cookieConsentContainer  {
					padding: 16px;
		}
		.cookieConsentContainer .cookieButton a {
			min-width:100px;
			padding: 10px;
			margin-left: 1rem;
		}
	}
	
	@media (min-width: 1224px) {
		.cookieConsentContainer {
			max-width: 1224px;
		}
	}